Subject: bug#21997: epa--key-widget-value-create ignores signing subkeys

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 09 Jun 2022 17:02:44 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I think I vaguely remember something like this being fixed over the last
> couple of years (and the `epa--key-widget-value-create' function no
> longer exists).  Do you still see this problem in recent Emacs versions?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)  bloggy blog:
   http://lars.ingebrigtsen.no